

#preview { width: 430px; float: left; margin-right: 10px; text-align: left; border: 1px solid #DDD; border-radius: 3px; padding: 10px 10px 10px 10px;}
#preview img { border: 1px #666 dotted; }

#form-upload { background: none repeat scroll 0% 0% #F2F2F2; min-height: 40px; float: left; width: 490px; margin-bottom: 10px; overflow: hidden;}
#form-upload textarea{ resize:none; }
#form-upload fieldset{  }
.label { font-weight: normal; padding: 5px 10px 10px 10px; }
.fileinput-button { position: relative; overflow: hidden; }
.btn-success { color: #FFF; background-color: #5CB85C; border-color: #4CAE4C; }
.btn { display: inline-block;  margin-bottom: 0px; font-weight: 400; text-align: center; vertical-align: middle; cursor: pointer; background-image: none;    border: 1px solid transparent; white-space: nowrap; padding: 6px 12px; font-size: 14px; line-height: 1.42857; border-radius: 4px; -moz-user-select: none; }
*:before, *:after { -moz-box-sizing: border-box; }
.glyphicon-plus:before { content: "+"; }
.glyphicon { position: relative; top: 1px; display: inline-block; font-style: normal; font-weight: 400; line-height: 1; }
.fileinput-button input {  position: absolute; top: 0px; right: 0px; margin: 0px; opacity: 0; font-size: 200px; direction: ltr; cursor: pointer; }
.progress { overflow: hidden; height: 20px; margin-bottom: 20px; background-color: #F5F5F5; border-radius: 4px; box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1) inset; margin-top: 10px; }
.label { padding: 5px 10px 10px; overflow: hidden; }
.progress-bar {
    float: left;
    width: 0px;
    height: 100%;
    font-size: 12px;
    line-height: 20px;
    color: #FFF;
    text-align: center;
    background-color: #428BCA;
    box-shadow: 0px -1px 0px rgba(0, 0, 0, 0.15) inset;
    transition: width 0.6s ease 0s;
}
canvas {
	max-width: 400px;
	border: 1px solid #DEDEDE;
	padding: 10px;
	color: #C00;
}

#warning { margin-top: 20px; margin-left: 160px; color: red; }	
.popup{
	
	border: 1px solid #DEDEDE;
	padding: 10px;
	color: #005580;
}

.pop-img {
	width: 38px;
	height: 100%;
	float: left;
	background: url(../../images/admin/sprites.png);
	background-position: -150px -55px;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary {
    color: #FFF;
    background-color: #3276B1;
    border-color: #285E8E;
}
.btn:hover, .btn:focus {
    color: #333;
    text-decoration: none;
}
.btn-primary {
    color: #FFF;
    background-color: #428BCA;
    border-color: #357EBD;
}

.table-style { font-size: 12px; width: 1065px; text-align: left; border-collapse: collapse; border: 1px solid #DEDEDE;} 
.table-style th { font-weight: normal; font-size: 14px; padding: 15px 10px 10px; }
.table-style tbody { background: none repeat scroll 0% 0% #E8EDFF; }
.table-style td { border-top: 1px dashed #FFF; padding: 10px; }
.table-style tbody tr:hover td { color: #339; background: none repeat scroll 0% 0% #DEDEDE; }
.powered {
	text-align: center;
	font-size: 10px;
	font-weight: bold;
	margin-top: 30px;
	margin-bottom: 30px;
}

.powered span {
	color: lime;
}

.pg-normal { color: rgb(102, 102, 102); line-height: 24px; font-weight: normal; text-align: center; border: 1px solid rgb(187, 187, 187); min-width: 14px; padding: 5px 7px; margin: 0px 5px 0px 0px; border-radius: 3px 3px 3px 3px; box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.2);
background: -moz-linear-gradient(center top , rgb(255, 255, 255) 0%, rgb(239, 239, 239) 100%) repeat scroll 0% 0% transparent; cursor: pointer;}
/*.pg-selected { color: black; font-weight: bold; text-decoration: underline; cursor: pointer; }*/
.pg-selected { color: rgb(102, 102, 102); line-height: 24px; font-weight: normal; text-align: center; border: 1px solid rgb(187, 187, 187); min-width: 14px; padding: 5px 7px; margin: 0px 5px 0px 0px; border-radius: 3px 3px 3px 3px; box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.2); background: none repeat scroll 0% 0% rgb(102, 102, 102); color: rgb(255, 255, 255); border-color: rgb(68, 68, 68); box-shadow: 0px 1px 0px rgb(255, 255, 255), 0px 0px 2px rgba(0, 0, 0, 0.3) inset; cursor: pointer; }

#homedesc { width: 1040px; min-height: 100px; border: 1px solid #DEDEDE; margin-bottom: 20px; padding: 10px 10px 10px 10px; overflow: hidden;}
.form-inputhomedesc { width: 1040px; min-height: 100px; border: 1px solid #DEDEDE; padding: 10px 10px 10px 10px; overflow: hidden; }
.form-inputhomedesc textarea{ resize: none; }

#files img {padding: 10px 10px 10px 10px; }

.error_page {width: 600px; padding: 50px; margin: auto;}
		.error_page h1 {margin: 20px 0 0;}
		.error_page p {margin: 10px 0; padding: 0;}		
		a {color: #9caa6d; text-decoration:none;}
		a:hover {color: #9caa6d; text-decoration:underline;}
/*html {
    font-size: 100%;
}

body {
    font-family: "Imprima",Helvetica,Arial,sans-serif;
    font-size: 13px;
    line-height: 18px;
    color: #333;
}

body {
    font: 14px/1.6 'Imprima',Verdana,Helvetica,sans-serif;
}

a {
    color: #08C;
    text-decoration: none;
}

.layout:before, .layout:after {
    display: table;
    content: "";
}

.layout:after {
    clear: both;
}

.container-header {
	min-width: 1200px;
}

.header {
	background: -moz-linear-gradient(center top , #FEFFFF, #F9F9F9) repeat scroll 0% 0% padding-box transparent;
	border: 1px solid #DDD;
	border-radius: 3px;
	margin: 10px 0px;
	position: relative;
	overflow: hidden;
}

.logo {
	float: left;
	padding: 5px 10px 5px 10px;
}

.user-panel {
	float: right;
	min-width: 100px;
	border-left: 1px solid #DDD;
	height: 53px;
	padding-top: 7px;
	padding-right: 10px;
	padding-left: 10px;
}

.user-info {
	padding: 10px 5px 10px 10px;
	border-radius: 3px;
	border: 1px solid #EEE;
	float: left;
}

.user-image {
	float: left;
	padding-top: 3px;
}

.user-name {
	float: left;
	padding-right: 10px;
	padding-left: 10px;
}

/*
.header-divider {
    border-left: 1px solid #FFF;
    border-right: 1px solid #DDD;
    height: 50px;
    padding: 20px 10px;
    position: relative;
    float: left;
    -moz-box-sizing: border-box;
} */

